Subject: New Reply Received - Re: ﻿ Your Click & Collect order is confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 18 Oct 2022 17:50:58 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: 	Your Click & Collect order is confirmed!  Ticket comment <div>Then can you please apply the discount code WN20 which I forgot to apply during my payment, which will result in 144 dh instead of 180 dh and give me a voucher of 36 dh that I can use for my next purchase.</div>
<div>I am a regular customer of max and I will be grateful.<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 18 Oct 2022 at 21:18, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv0897473991"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sahar ,<br><br>We're  sorry to hear that you wish to cancel your order.<br><br>We can see the order has been placed on: with the order number:9590825510</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We Would like to inform you that click and collect order will be cancel automatically after 14 days when the status change ready for collection.<br><br>
</div>
</div>
<div dir="ltr">
<div>Feel free to reach out to us for any further assistance.<br><br>
</div>
<div style="margin-top:0px">Thank You,<div id="yiv0897473991yqtfd77927" class="yiv0897473991yqt3446929246">
<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Roboto, Arial, sans-serif, Color UI UI Color;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important">Max </span>
</div>Support Team</div>
</div>
</div>

	

<div id="yiv0897473991yqtfd71213" class="yiv0897473991yqt3446929246">

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5018747